/* Localized versions of Info.plist keys */

CFBundleName = "WireTap Studio";
NSHumanReadableCopyright = "Copyright ©2000-2009 Ambrosia Software, Inc.
All rights reserved worldwide.";

CFBundleHelpBookName = "WireTap Studio Help";

TutorialVideosURL = "http://www.AmbrosiaSW.com/wiretap/videos";
SnapzPromotionURL = "http://www.AmbrosiaSW.com/upgrade/wiretapstudio/screencapture";
